Subject: Re: RFC: Website redesign

From: Jakub Narebski <[email-masked]>
Date: Tue, 15 Apr 2008 00:53:10 -0700 (PDT)

Anand Kumria <[email-masked]> writes:

> On Tue, 15 Apr 2008 01:33:39 +0400, Dmitry Potapov wrote:
> 
>> On Mon, Apr 14, 2008 at 08:39:00PM +0000, Anand Kumria wrote:
>>> 
>>> That is basically the current "Web 2.0 style".
>>> 
>>> <http://www.webdesignfromscratch.com/current-style.cfm>
>>> 
>>> One of the "hotties" is a software project, and Free Software at that.
>>> 
>>> I think the designs are a good first starting point.
>> 
>> And here is what validator.w3.org says about this page:

Please do not remove _important_ information. I have added what you
should have quoted below:

>> This page is not Valid XHTML 1.0 Strict!
>> Result:  	 Failed validation, 83 Errors 
 
> I'm sure you had some useful information to add, but it hasn't come 
> across. I've indicated that 'this; page notes current design style and 
> that it calls out a particular free software project (mozilla) for its 
> excellence.
> 
> But let's continue your, rather pointless, exercise:
> 
> http://git.or.cz/ - invalid, 9 errors

And when _examining_ this error one would realize that _all_ those
errors are in _single_, old style (using unencoded ampersands) URL.

-- 
Jakub Narebski
Poland
ShadeHawk on #git